Package twisted :: Package protocols :: Module socks

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.socks

Implementation of the SOCKSv4 protocol.

Classes
`SOCKSv4` |
`SOCKSv4Factory` | A factory for a SOCKSv4 proxy.
`SOCKSv4Incoming` |
`SOCKSv4IncomingFactory` | A utility class for building protocols for incoming connections.
`SOCKSv4Outgoing` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:18:55 2003 | http://epydoc.sf.net